Bug 224281 - graphics/pixd: update to 1.0.0
Summary: graphics/pixd: update to 1.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jimmy Olgeni
URL:
Keywords: patch-ready
Depends on:
Blocks:
 
Reported: 2017-12-12 15:54 UTC by Jimmy Olgeni
Modified: 2017-12-24 18:25 UTC (History)
1 user (show)

See Also:
mail: maintainer-feedback+


Attachments
Update patch (966 bytes, patch)
2017-12-12 15:54 UTC, Jimmy Olgeni
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jimmy Olgeni freebsd_committer 2017-12-12 15:54:36 UTC
Created attachment 188759 [details]
Update patch

Update graphics/pixd to 1.0.0 (poudriere OK).
Comment 1 Dhananjay Balan 2017-12-23 14:49:15 UTC
Patch applies cleanly for me.
Comment 2 commit-hook freebsd_committer 2017-12-24 18:19:42 UTC
A commit references this bug:

Author: olgeni
Date: Sun Dec 24 18:19:03 UTC 2017
New revision: 457186
URL: https://svnweb.freebsd.org/changeset/ports/457186

Log:
  Update graphics/pixd to version 1.0.0.

  PR:		224281
  Submitted by:	olgeni
  Approved by:	maintainer

Changes:
  head/graphics/pixd/Makefile
  head/graphics/pixd/distinfo